» Ubuntu » Pakiety » groovy » ruby » ruby-jekyll-data
eoan  ] [  focal  ] [  groovy  ]
[ Pakiet źródłowy: ruby-jekyll-data  ]

Pakiet: ruby-jekyll-data (1.1.0-1) [universe]

Odnośniki dla ruby-jekyll-data

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-jekyll-data:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

read and add data files within Jekyll theme-gems to site hash

Inne pakiety związane z ruby-jekyll-data

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: jekyll (<< 5.0.0~)
    Simple, blog aware, static site generator
    dep: jekyll (>= 3.3)
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    lub ruby-interpreter
    Pakiet niedostępny
  • enh: jekyll
    Simple, blog aware, static site generator

Pobieranie ruby-jekyll-data

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 9,9 KiB42,0 KiB [lista plików]